From: Eric Yasukawa <[email-masked]>
Date: Thu, 2 May 1996 16:05:59 -0600 (MDT)

-----------------------------------------------------------------------------
		Mauna Loa Solar Observatory Observer's Log 
-----------------------------------------------------------------------------
	Thu May  2 16:30:17 GMT 1996
Year: 96  Doy: 123
Observer: yasukawa

WEATHER COMMENT: Thu May  2 16:32:10 GMT 1996
High wind from southwest 30-40mph.  Sun in lenticular clouds to east.
Will await clearance of lenticular to open dome to protect spar
and O1s.  

Comment--Thu May  2 16:34:21 GMT 1996
Blue dot yesterday due to EAY illness, fortunately, NOAA record
indicates 7/10 cirrus coverage so may not have missed much data.

CHIP--Thu May  2 16:35:53 GMT 1996
Startup--Initializing new tape

Comment--Thu May  2 16:44:49 GMT 1996
Corrected time on kii and nene.

CHIP--Thu May  2 16:56:40 GMT 1996
CHIP Start Patrol

DPMON COMMENT: Thu May  2 16:58:36 GMT 1996
Tried starting video to correct occulting before patrol and got 
stuck in init...  not sure what to do.  Will try a few things.

CHIP--Thu May  2 17:02:22 GMT 1996
CHIP Filemark
CHIP--Thu May  2 17:02:41 GMT 1996
Flat
CHIP--Thu May  2 17:02:56 GMT 1996
	 Start Patrol

DPMON COMMENT: Thu May  2 17:03:43 GMT 1996
Did a p and foun a Waitreply, cancelled it and Video continued to 
Waiting (since I tried ending it) and began Patrol, (which I
tried to start).

CHIP--Thu May  2 17:07:39 GMT 1996
End Flat

WEATHER COMMENT: Thu May  2 17:39:59 GMT 1996
Spar buffeted by wind, DPMON image is not stable.

CHIP--Thu May  2 18:01:25 GMT 1996
CHIP Filemark
CHIP--Thu May  2 18:01:45 GMT 1996
Flat
CHIP--Thu May  2 18:02:49 GMT 1996
	 Filemark
CHIP--Thu May  2 18:02:53 GMT 1996
	 Flat
CHIP--Thu May  2 18:03:41 GMT 1996
	 End Flat
CHIP--Thu May  2 18:06:36 GMT 1996
End Flat

WEATHER COMMENT: Thu May  2 18:21:16 GMT 1996
In cirrus

LOW-L COMMENT: Thu May  2 18:25:04 GMT 1996
LowL is operating fine.  All systems green, tape going onto 
L00388 in drive 0.  Timing is right on.

CHIP--Thu May  2 19:00:29 GMT 1996
CHIP Filemark
CHIP--Thu May  2 19:01:45 GMT 1996
Flat
CHIP--Thu May  2 19:02:54 GMT 1996
	 Filemark
CHIP--Thu May  2 19:02:58 GMT 1996
	 Flat
CHIP--Thu May  2 19:03:44 GMT 1996
	 End Flat
CHIP--Thu May  2 19:07:07 GMT 1996
End Flat

Comment--Thu May  2 19:35:39 GMT 1996
Still in cirrus, going down to GONG to do maintenance.

CHIP--Thu May  2 20:02:54 GMT 1996
	 Filemark
CHIP--Thu May  2 20:02:59 GMT 1996
	 Flat
CHIP--Thu May  2 20:03:47 GMT 1996
	 End Flat

Comment--Thu May  2 20:17:09 GMT 1996
Back from GONG, still in cirrus, got domed out while there.
Reconfiguring dome shutter.

CHIP--Thu May  2 20:24:55 GMT 1996
CHIP Filemark

CHIP COMMENT: Thu May  2 20:25:12 GMT 1996
CHIP was stopped at 19:12:25 (I think)  Optics Busy.  Cancelled
WaitOptics.  Program restarted.

CHIP COMMENT: Thu May  2 20:31:49 GMT 1996
CHIP seemed stalled on Flat again,  aborting program and starting over.

CHIP COMMENT: Thu May  2 20:36:00 GMT 1996
I may have jogged something on mike controller while trying to
measure it for a standoff or tilt-stand.  Pressed remote/local
switch twice and program restarted.
It may still abort due to my earlier request.

CHIP--Thu May  2 21:00:26 GMT 1996
CHIP Filemark
CHIP--Thu May  2 21:00:47 GMT 1996
Flat
CHIP--Thu May  2 21:02:48 GMT 1996
	 Filemark
CHIP--Thu May  2 21:02:53 GMT 1996
	 Flat
CHIP--Thu May  2 21:03:41 GMT 1996
	 End Flat
CHIP--Thu May  2 21:05:27 GMT 1996
End Flat

Comment--Thu May  2 21:33:05 GMT 1996
Guider took off due to spar imbalance, removed weight at back end
and repointed spar.

CHIP--Thu May  2 21:54:58 GMT 1996
	 End Patrol
CHIP--Thu May  2 21:56:36 GMT 1996
CHIP End Patrol
CHIP--Thu May  2 21:57:42 GMT 1996
ending tape

Comment--Thu May  2 21:57:57 GMT 1996
Stopping observations.  Wind really bouncing spar around.
Still in thin cirrus.

Activity report:  
QP:  65; 105-113; 123; 217-223; 234;
No coronal activity

Tapes:  MKIII:  H01282
	DPMON:  P00597
	CHIP:   C00013
	LOWL:   L00388

SCAN-LOG 
SCAN-LOG  16:53:59.   5/2/96 DOY 123      
    17:14:57      17:18:13      17:21:27      17:24:42      17:27:55  
    17:31:09      17:34:22      17:37:35      17:40:47      17:44:01  
    17:47:14      17:50:27      17:53:38      17:56:51      18:00:02  
    18:03:15      18:06:28      18:09:41      18:12:52      18:16:05  
    18:19:16      18:22:29      18:25:40      18:28:53      18:32:05  
    18:35:18      18:38:31      18:41:44      18:44:55      18:48:07  
    18:51:17      18:54:29      18:57:39      19:00:50      19:04:01  
    19:07:13      19:10:23      19:13:34      19:16:44      19:19:55  
    19:23:04      19:26:15      19:29:25      19:32:36      19:35:46  
    19:38:57      19:42:07      19:45:18      19:48:28      19:51:39  
    19:54:49      19:58:00      20:01:10      20:04:22      20:07:32  
    20:10:43      20:13:54      20:17:05      20:20:15      20:23:27  
    20:26:37      20:29:49      20:32:59      20:36:11      20:39:22  
    20:42:33      20:45:44      20:48:56      20:52:06      20:55:18  
    20:58:29      21:01:41      21:04:52      21:08:04      21:11:15  
    21:14:27      21:17:38      21:20:50      21:24:01      21:27:14  
    21:30:25      21:33:37      21:36:48      21:40:00      21:43:11  
    21:46:24      21:49:35  
  0 ERRORS
OK